Subject: [os2genau_digest] No. 864
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 25 May 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 May 2004
 Number  864
**************************************************

Subjects for today
 
1  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 24 May 2004 12:42:09 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

On Thu, 20 May 2004 05:54:59 +1000, Mike O'Connor wrote:

Hi Mike and Ed.

>
>>If you have a K-Mart, try them as well. They're all part of the Coles Myer group. It seems that if there isn't a K-Mart close by, Coles with stock office supplies, including occasional computer gear - keyboards, printers, supplies etc. Otherwise K-mart carries it.

Also be aware that OfficeWorks is Coles-Myer Group as well.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Stay alive! Learn something new every day.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 24 May 2004 16:57:46 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

John Angelico wrote:

>On Thu, 20 May 2004 05:54:59 +1000, Mike O'Connor wrote:
>
>Hi Mike and Ed.
>
>>>If you have a K-Mart, try them as well. They're all part of the Coles Myer group. It seems that if there isn't a K-Mart close by, Coles with stock office supplies, including occasional computer gear - keyboards, printers, supplies etc. Otherwise K-mart carries it.
>>>      
>>>
>Also be aware that OfficeWorks is Coles-Myer Group as well.
>  
>

Hi John,
Thanks for that additional information - there is an OfficeWorks located 
about 45KM away in southport, Qld. :-)
Not that I get to travel that far these days with the price of petrol. :-(

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 24 May 2004 21:25:01 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

Mike O'Connor wrote:

> John Angelico wrote:
>
> >On Thu, 20 May 2004 05:54:59 +1000, Mike O'Connor wrote:
> >
> >Hi Mike and Ed.
> >
> >>>If you have a K-Mart, try them as well. They're all part of the Coles Myer group. It seems that if there isn't a K-Mart close by, Coles with stock office supplies, including occasional computer gear - keyboards, printers, supplies etc. Otherwise K-mart carries it.
> >>>
> >>>
> >Also be aware that OfficeWorks is Coles-Myer Group as well.
> >
> >
>
> Hi John,
> Thanks for that additional information - there is an OfficeWorks located
> about 45KM away in southport, Qld. :-)
> Not that I get to travel that far these days with the price of petrol. :-(
>

I went back to the Coles where I bought my wireless keyboard / mouse - all gone ! Well at AUS$19.95 I'm not surprised ! They've now got Lexmark P707 printers (photo quality, separate ink cartridges, built in camera memory card reader) at AUS$69,--   shame there's no OS/2
driver for this model !

It's getting crazy when it's cheaper to buy a new printer (with ink cartridges) that to buy replacement cartridges !!  This can't be good for the environment !

Cheers/2

Ed.

----------------------------------------------------------------------------------